*,:after,:before{
box-sizing:border-box
}

html{
   background-image: url("../cmd-img/bk.jpg");
   background-attachment: fixed;
}

body{
margin: 0 auto;
  padding: 0.5%; /* Un po 'di distanza in modo da creare un bordo */
  max-width: 75em; /* Un limite della larghezza a un massimo di 75em. Lo facciamo per non ottenere lunghezze di testo troppo lunghe, che sono quindi difficili da leggere. */
  min-width: 200px;  
  font-family: verdana, arial, sans-serif ;
  font-size: 0.7em; /* Un compromesso su cui puoi discutere, ma molte persone trovano troppo grande la dimensione del testo che hai impostato nel browser, ma non sanno come cambiarlo */
  border: 1px solid #aaa; /* Piccola demarcazione ottica. */
  border-top: 0; /* In cima comunque, sembrerebbe divertente con il bordo grigio, quindi farla franca. */

  background:#FFFFFF;/* colore sfondo */
  background-image: url("../cmd-img/tile.gif");
}

.wrapper{
margin:auto;
max-width: 1000px
}

aside{
  display:block;
  margin:0;
  padding:6px;
  /* border:5px solid #000; */
  background-image: url("../cmd-img/radica.jpg");
  color:#fff
  box-shadow: 2px 0px 5px rgba(108, 108, 108, 0.8); /* ombreggiatura a destra */

}


footer,header,section{
  display:block;
  margin:0;
  padding:1rem;
  /* border:5px solid #000; */
  color:#fff
}

main{
  max-width: 1000px;
  background:#000;
  display:block;
  margin:0;
  padding:0rem;
  background-image: url("../cmd-img/tile.gif");
  /* border:5px solid #000; */
}

main.legal{
  max-width: 1000px;
  background:#000;
  display:block;
  margin:0;
  padding:0rem;
  background-image: url("../cmd-img/tile2.gif");
  /* border:5px solid #000; */
}

main.cerca{
  background: url("../cmd-img/engine.png") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


main.series{
  background: url("../cmd-img/series.png") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

main.contact{
  background: url("../cmd-img/contact_form.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


body.sent{
  background: url("../cmd-img/contact_sent.jpg") no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



header {
  background: url(../cmd-img/blume.jpg) 0 0 no-repeat black; /* L'immagine ha una transizione verso il nero, ne approfittiamo. Iniziamo in alto a sinistra e non lo ripetiamo. Il fatto che anche il colore dello sfondo sia nero dà l'impressione che l'immagine sia infinitamente lunga.*/
  height: 65px; /* L'immagine del fiore è alta 64px, quindi la scegliamo anche come altezza per il nostra header. */
  margin: 0; /* Alcuni browser hanno già preimpostato questo, ma non tutti, quindi lo standardizziamo. */
  padding: 0.1em 0.3em; /*centraggio scritta SPARE */
  text-align: right;
  line-height: 54px;
  font-size: 4em; /* Il logo dovrebbe anche stare nel nostro header, quindi è un po 'più piccolo. */
  font-family: Georgia, "Times New Roman", Times, serif;
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-bottom: 1px solid black;
  box-shadow: 1px 3px 5px rgba(108, 108, 108, 0.8); /* ombreggiatura in basso e a destra */

}
header a#logo {
  color: white; /* Il colore impostato in precedenza non si adatta al colore del logo, quindi selezioniamo il bianco qui.. */
  text-decoration: none;
}
header a#logo span { /* L'ultima lettera dovrebbe essere visualizzata invertita. */
  color: black;
  background: white;
  padding-right: 0.1em; /* Un hack in modo che il bianco sia altrettanto largo a destra e a sinistra. */
  font-weight: bold;
}

nav {
        font-size: 19px;
	font-family: 'charmregular', "Times New Roman", Times, serif;
        text-shadow: 2px 2px 3px #5A1010;
        list-style-type: none;
        background-color: #8E1A28;
        background-image: url("../cmd-img/radica.jpg");
	box-shadow: 1px 3px 5px rgba(108, 108, 108, 0.8); /* ombreggiatura in basso e a destra */
	margin: 0em 0 0em; /* spaziatura da bordo */
	padding: 0 0em;
	height: 36px; /* Menu height */
	overflow: hidden; /* Don't show anything outside the nav */
}

nav ul {
	list-style-type: none;
        margin: 0;
	padding: 0;
	text-align: right;
        max-height: 72px; /* Menu height x 2 */
	position: relative; /* Position the menu button relative to this item */
}
nav li {
	display: inline-block;
        list-style-type: none;
}


.nav > ul li { 
    list-style-type: none; 
}


nav ul > li:before {
	list-style-type: none;
}


nav a {
	display: inline-block;
	padding: 0 0.5em; /* spaziatura fra posizioni */
	color: #C29350;
        list-style-type: none;  
	/* font-weight: 700; */
	/* letter-spacing: 0.1em; */
	text-decoration: none;
	/* text-transform: uppercase; */
	white-space: nowrap;
	line-height: 36px; /* Menu height */
	height: 36px; /* Menu height */
}
nav a:hover {
	color: yellow;
        list-style-type: none;
        background-color: rgba(255, 255, 255, 0.1);
}
nav li:last-child { /* The menu button */
	list-style-type: none;
        position: absolute; /* Move the menu button out of flow */
	right: 0;
	bottom: 36px; /* Move upwards, the same distance as the menu height */
	background-image: linear-gradient(to right, rgba(142, 26, 40, 0) 0, rgba(142, 26, 40, 1) 2em);
	padding-left: 25em; /* copre le voci residue in linea del menù */
        background-image: url("../cmd-img/radica.jpg");
        
}

nav li:nth-last-child(2) { /* The close button */
        text-align: left;
	display: none;
}
nav#menu:target {
	height: auto;
	padding: 0;
}
nav#menu:target ul {
        list-style-type: none;
	max-height: none;
        text-align: left;
}
nav#menu:target li {
        list-style-type: none;
	display: block;
}
nav#menu:target a {
        display: block;
	padding: 0 2em;
	background-color: rgba(255, 255, 255, 0.05);
}
nav#menu:target a:hover {
	background-color: rgba(255, 255, 255, 0.08);
}
nav#menu:target li:not(:first-child) {
	margin-top: 2px;
}
nav#menu:target li:last-child {
 	display: none;
}
nav#menu:target li:nth-last-child(2) {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	border-left: 2px solid #8E1A28;
}

/* griglia per pulsantiera superiore */
.colonnina1 {
  float: left;
  width: 100%;
  padding: 0px 12px 0px 11px;
}
.colonnina2 {
   float: left;
  width: 100%;
  padding: 0px 12px 0px 11px;
}


/* griglia per data sheet (side by side) */

.colonna1 {
  float: left;
  width: 100%;
  padding: 0px 12px 0px 11px;
}

.colonna2 {
  float: left;
  width: 100%;
  padding: 0px 12px 0px 11px;
}

.linea:after {
  content: "";
  display: table;
  clear: both;
}

.img-block {
   display: block;
   margin-left: 0px;
   max-width: 100%
}

.img-block_bd {
   display: block;
   margin-left: 0px;
   border: 1px solid #000000;
   max-width: 100%
}


/* griglia per awards (column) affiancati */

.award1 {
    float: left; 
    width: 30%;
    min-width: 118px;
    padding: 10px 5px 0px 5px
}

.award2 {
    float: left; 
    width: 30%;
    min-width: 82px;
    padding: 10px 5px 10px 5px;
}

.img-award {
   display: inline;
   margin-left: 0px;
}

.lineaward {
  margin-left: auto;
  margin-right: auto;
  width: 200px;
}

.lineaward:after {
  background: #13FF19;
  content: "";
  display: table;
  clear: both;
}




/* Trattino (- = U+FE63) su liste, invece di pallino */

ul#list {
    list-style-type: none;
    font-family: Times New Roman;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    text-align: left;
    margin-left: -10px;
 }

ul#list > li:before {
    content: "\FE63"; 
    position: absolute;
    margin-left: -15px; 
}

ul#list2 {
    list-style-type: none;
    font-family: Times New Roman;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    text-align: left;
    margin-left: -10px;
 }

ul#list2 > li:before {
    content: "\FE63"; 
    position: absolute;
    margin-left: -15px; 
}

.Uappa1 {
	font-family: Times New Roman;
	font-size: 13px;
        font-style: normal;
        font-weight: normal;
	color: #000000;
	text-align: justify;
}





/* Modifica Layout per video uguali o superiori a 415 px */

@media screen and (min-width:415px){


.Uappa1 {   /* testo dati logo */
	font-size: calc(7px + 0.35vw);
}


/* griglia per pulsantiera superiore */
.colonnina1 {
    width: 53%;
    min-width: 70px;
    padding: 0px 12px 0px 11px;
}
.colonnina2 {
    width: 45%;
    min-width: 100px;
    padding: 0px 12px 0px 11px;
}



/* griglia per data sheet */
.colonna1 {
    width: 40%;
    min-width: 70px;
    padding: 0px 12px 0px 11px;
}
.colonna2 {
    width: 60%;
    min-width: 100px;
    padding: 0px 12px 0px 11px;
}
.img-block {
   display: block;
   margin-left: 0px;
   max-width: 100%
}



/* griglia per award (side by side) */
.award1 {
  float: left;
  width: 100%;
  padding: 10px 12px 0px 0px;
}
.award2 {
  float: left;
  width: 100%;
  padding: 10px 12px 0px 18px;
}
.lineaward {
  margin-left: auto;
  margin-right: auto;
  width: 110px;
}
.lineaward:after {
  content: "";
  display: inline;
  clear: both;
}
.img-award {
   display: block;
   margin-left: 0px;
   max-width: 100%
}


.flex-container{
   display:flex
}

.sidebar{
   max-width: 160px;
}

.content{
   flex:1;
   min-width: 200px;
}

.awards {
   min-width: 150px;
   float: center;
   padding: 0px 10px 20px 10px;
}
}

/*          --------------    */



.content{
  flex:1;
  color:#000000;    
  
}

.sidebar{
  flex:0 1 auto;
  min-width: 160px;
  background:#673ab7;
  background-image: url("../cmd-img/radica.jpg");
  box-shadow: 2px 0px 5px rgba(108, 108, 108, 0.8); /* ombreggiatura a destra */

}


/* - Navigation bar a sinistra - */

aside.navleft {
      box-shadow: 2px 0px 5px rgba(108, 108, 108, 0.8); /* ombreggiatura a destra */
}

aside.navleft ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #E2DAB2; /* sfondo ocra chiaro menu laterale */
  border-radius:0.5em;
  box-shadow: 2px 0px 5px rgba(108, 108, 108, 0.8); /* ombreggiatura a destra */

}
aside.navleft li a {
  font-size: 1.5em;
  display: block; /* In modo che le voci del menu vengano visualizzate l'una sotto all'altra e non l'una con l'altra. */
  list-style-type: none; /* rimuoviamo i bullets davanti alle voci del menu. */
  border-right: 1px dotted #C0C0C0; /* Una linea di divisione ottica */
  border-bottom: 1px dotted #C0C0C0;
  letter-spacing: -0.05em;
  font-weight: bold;
  color: #FFFF00; /* colore testo elenco. */
}
aside.navleft ul li a {
  font-family: 'vollkorn_scregular';
  text-shadow: 2px 2px 3px #87826A;
  font-style: none;
  color: #982830; /* colore testo elenco. */
  padding:10px 8px;
  border-radius:0.4em;
  text-decoration: none;
}
aside.navleft ul li a:hover,
aside.navleft ul li a:focus {   /* Quando il collegamento viene attivato tramite mouse o tastiera, cambia colore */
	color:#EDEF23;
	background:#92CEBB;
	opacity:0.8;
}


.footer{
  /* border:1px solid #000 */
  background-image: url("../cmd-img/radica.jpg");
}


footer {
  clear: both; /* In modo che #main sia esteso almeno quanto a parte, se a parte dovrebbe essere più lungo. */
  padding: 2%;
  text-align:center;
  /* border-top: 1px dotted #aaa; - Con ciò separiamo otticamente il piè di pagina dal contenuto reale. */
  background: #8E1A28;
  background-image: url("../cmd-img/radica.jpg");
}

footer .copy span {
	margin:0 auto;
	display:block;
}



/* - casella riconoscimenti - */
.awards {
   float: left;
   padding: 0px 10px 20px 10px;
}
.row:after {
   conent: "";
   display: table;
   clear: both;
}




/* - casella tasto inglese-italiano - */
.inglese {
   min-height: 35px;
   height: 50px;
   padding: 0px 10px 20px 10px;
}



/* - caselle elenchi - */

.casella {
   min-height: 75px;
   max-height: 120px;
   padding: 10px 10px 10px 10px;
   
}

.casella-top {
   min-height: 120px;
   padding: 10px 10px 10px 10px;
}

.bollo-lf {
   float:left;
   padding: 0px 0px 0px 0px;
}

.bollo-lf-au {
   float:left;
   padding: 0px 7px 0px 0px;
}


.bollo-rt {
   float: right;
   padding: 0px 0px 0px 0px;
}


/* - tasti fondo pagina - */

p {margin:1em;}
.image-lf {
   float:left;
}
.image-rg {
   float:right;
}
.image-ct {
   padding: 0px 10px 0px 0px;
   text-align: center;
}

.image-gen {
   padding: 3px 6px 3px 6px;
}

.tabella {
   min-height: 50px;
   padding: 10px 0px 15px 0px;
}

/* - varie (linea, etc.) - */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #9C0031;
    margin: 1em 0;
    padding: 0;
}


